@charset "utf-8";
/* CSS Document */
body{font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", 和文フォント指定, sans-serif;}

@media (min-width: 1800px) {
.energy-x-bk{
	margin-left:0;
	position:relative;
	}
}

@media (max-width: 1800px) {

.energy-x-bk{
	margin-left:0;
margin-left:60px\9 !important; /* IE10以下 */
 *margin-left:60px !important; /* IE7以下 */
 _margin-left:60px !important; /* IE6 */
	position:relative;
	}
	
*::-ms-backdrop, .energy-x-bk{
	margin-left:60px;  IE11 
	position:relative;}

}

/* ふわっと出る動き */
.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



@media (min-width: 767px) {

.pc_none{display:none;}
.sp_none{display:block;}

.energy-x-bk{
/*	background-image:url(/adidas/ftw/img/energy-x-bk.jpg);*/
	background:#ffffff;
	background-size:100%;
    overflow: hidden;
	}

.energy-x-bk img{
	width:100%;}


/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 20px;
   right: 20px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 80px;
  height: 80px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

#pageTop img{
	width:100%;}



/* COLD MODE */
.cold-mode_mainbk{
	background:#ffffff;
}

.cold-mode_main{
/*	background-image:url(/adidas/archetic/img/archetic-main02.jpg);*/
/*	height:880px;
	background-position:center top;
	background-repeat:no-repeat;*/
}

.cold-mode_ttl{
	color:#fff;
	margin:50px auto 0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:0 auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:17px;
	color:#111111;
	margin:20px auto 60px auto;
	text-align:center;
	padding: 0;
/*    border-bottom: #111 2px solid;*/
    width: 90%;
}

.cold-mode_xarea{
	width:90%;
	margin:0 auto;
	text-align:center;
}


.cold-mode_logo img{
	width:90%;
	max-width:800px;
	margin:0 auto;
}
.cold-mode_logo span{
	display:block;
	color:#111111;
	font-size:13px;
	letter-spacing:1px;
	margin-top:10px;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto 20px;
	padding:0;
	width:100%;
	max-width:900px;
    overflow:hidden;
}

ul.cold-mode_itemlist li{
	float:left;
	margin:0 auto 70px auto;
	padding:0;
	text-align:center;
	width:50%;
}
    
ul.cold-mode_itemlist li.column-x{
    overflow:hidden;
    margin:0 auto 70px auto;
	padding:0;
	text-align:center;
	width:50%;  
    }

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:85%;
}
	
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:100%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:65%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#111111;
/*	font-weight:bold;*/
	font-size:18px;
/*	margin-top:15px;*/
	line-height:110%;
}
.cold-mode_name span{
	color:#666;
	font-weight:normal;
	font-size:11px;
	display:block;
	margin-top:5px;
}

.cold-mode_itemtxt{
	font-size:14px;
	color:#111111;
	line-height:170%;
	max-width:360px;
	margin:10px auto 5px auto;
}

.cold-mode_price{
	font-weight:bold;
	color:#111111;
}

.cold-mode_buy-copa a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:90%;
	max-width:270px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 60px auto;
	padding:13px 5px;
	background:#666;
}


.cold-mode_buy-x a{
	display:block;
	width:90%;
	max-width:270px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 0 auto;
	padding:13px 5px;
    position: relative;
}
    
  .cold-mode_buy-x a:before{
  content: "";
  position: absolute;
  top: 50%;
  right: 1rem;
  width: 0.4rem;
  height: 0.4rem;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  margin-top: -5px;
    }

    
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}

.predator a:link{
	background:#5258a0;
}

.predator a:hover{
    background:#3b4294;
}
 
.copa a:link{
	background:#ff5b4d;
}

.copa a:hover{
    background:#ff4434;
}
 
.x a:link{
	background:#ff5b4d;
}

.x a:hover{
    background:#ff4434;
}


.archetic-itemspace{
	height:60px;
}

.lhp_photoarea{
	width:100%;
	margin:0px auto 100px;
}


ul.lhp-photo{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.lhp-photo li{
    width : -webkit-calc(98.5% / 4) ;
    width : calc(98.5% / 4) ;
    width: 24.62%; /* IE11 */
	margin:0 0.5% 8px 0;
	padding:0;
}
    
ul.lhp-photo .gal-last{
    margin-right: 0;
    }
    
ul.lhp-photo li img{
	padding:0;
	width:100%;
	text-align:center;
}

ul.lhp-photo:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.cold-mode_buy-x-coming{
	display:block;
	width:90%;
	max-width:270px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size:20px;
	margin:18px auto 0 auto;
	padding:13px 5px;
    position: relative;
	background:#999;
}


.hrfc_ttl{
	font-size: 24px;
    color: #222;
    margin: 0 auto;
    width: 95%;
    text-align: center;
    max-width: 1000px;
    line-height: 1.6;
	padding:70px 0 20px 0;
	font-weight:bold;
	letter-spacing:1px;
}


.section {
	display: block;
	width: 100%;
	height: 400px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}


ul.hrfc_club-navi{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
	max-width:1200px;
}

ul.hrfc_club-navi li{
	float:left;
	margin:0;
	padding:0;
	width:16.6%;
	text-align:center;
	font-size:13px !important;
}


ul.hrfc_club-navi li div{
	font-weight:bold;
	font-size:11px !important;
}

ul.hrfc_club-navi li div:after{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	margin-left: 5px;
}

ul.hrfc_club-navi li img{
	margin:0;
	padding:0;
	width:95%;
	text-align:center;
	border:1px solid #eee;
}

ul.hrfc_club-navi li a{
	color:#222;
}
ul.hrfc_club-navi li a:hover{
	color:#ccc;}


ul.hrfc_club-navi:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.hrfc_club-naviarea{
	padding:70px 0 35px;
}

.hrfc_arcenal-area{
	padding:100px 0 20px 0;
	margin:0 auto;
	text-align:center;
}



.hrfc_movie:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.hrfc_arcenal-img1{
	position:relative;
	width:100%;
	text-align:right;
	padding:30px 0;
}
.hrfc_arcenal-img1 img{
/*	position:absolute;*/
	width:95%;
/*	top:0;
	right:0;*/
}


.hrfc_arcenal-img2{
	position:relative;
	width:100%;
	text-align:left;
	padding:30px 0;
}
.hrfc_arcenal-img2 img{
/*	position:absolute;*/
	width:80%;
/*	top:0;
	right:0;*/
}


.hrfc_arcenal-txt{
	position:absolute;
	top:68%;
/*	bottom:0;*/
	right:0;
	background:rgba(255,255,255,0.8);
	padding:30px;
	width:450px;
	font-size:16px;
	color:#222;
	text-align:left;
}

.hrfc_arcenal-txt2{
	position:absolute;
	top:68%;
/*	bottom:0;*/
	left:0;
	background:rgba(255,255,255,0.8);
	padding:30px;
	width:450px;
	font-size:16px;
	color:#222;
	text-align:left;
}


.hrfc_arcenal-content{
	position:relative;
	margin-top:30px;
}

.hrfc_arcenal-ttl{
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}

ul.hrfc_itemlist1{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1200px;
}
ul.hrfc_itemlist1 li{
	float:left;
	margin:0 auto;
	padding:0;
	text-align:center;
}


.hrfc_itemlist1-30{
	width:35%;
}

.hrfc_itemlist1-30 img{
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:350px;
}

.hrfc_itemlist1-70{
	width:65%;
}

ul.hrfc_itemlist1:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.hrfc_arcenal-itemimg{
	padding:40px 0 0 50px;
}

.hrfc_arcenal-itemimg img{
	width:100%;}


.hrfc_buy a{
	font-size:18px;
	font-weight:bold;
	color:#fff;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
}

.hrfc_buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}


.hrfc_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.arsenal a{
	background:#0abdd2;
}
.arsenal a:hover{
	background:#0d9aaa;
}

.real a{
	background:#353535;
}
.real a:hover{
	background:#4f4f4f;
}


.juventus a{
	background:#edaac4;
}
.juventus a:hover{
	background:#e184a8;
}

.bayern a{
	background:#de1027;
}
.bayern a:hover{
	background:#b3021f;
}

.manu a{
	background:#007fed;
}
.manu a:hover{
	background:#cfe5fa;
}


ul.hrfc_itemlist2{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	width:90%;
	margin:30px auto;
	max-width:900px;
	}

ul.hrfc_itemlist2 li{
	margin:0 auto 30px auto;
	padding:0;
	text-align:center;
	width:50%;
}

ul.hrfc_itemlist2 li img{
	margin:0 auto 15px auto;
	padding:0;
	text-align:center;
	width:90%;
	max-width:350px;
}

.hrfc_arcenal-mainimg{
	width:98%;
	max-width:1600px;
	margin:0 auto;
}

.hrfc_arcenal-mainimg img{
	width:100%;
}

.hrfc_buy-coming a{
	font-size:18px;
	font-weight:bold;
	display:block;
	background:#777;
	color:#fff;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
}


.hrfc_release{
	font-size:15px;
	font-weight:bold;
	color:#222;
}


.hrfc_navi-store a{
	font-size:16px;
	font-weight:bold;
	color:#666;
	padding:10px 0;
	width:95%;
	margin:20px auto 0;
	display:block;
/*	background:#222;*/
	max-width:1000px;
	text-align:center;
	border:1px solid #666
}

.hrfc_navi-store a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.hrfc_store-area{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:2px solid #ccc;
	padding:60px 0;
}

ul.hrfc_storelist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:20px auto;
	max-width:950px;
	width:95%;
	}

ul.hrfc_storelist li{
    width:20%;
	margin:0 auto 20px auto;
	padding:0;
	text-align:center;
	}

ul.hrfc_storelist li img{
    width:90%;
	margin:0 auto;
	padding:0;
	text-align:center;
	border:2px solid #eee;
	}

ul.hrfc_storelist li a{
    color:#222;
	}
ul.hrfc_storelist li a:hover{
    color:#666;
	}




}




@media (max-width: 766px) {

.sp_none{display:none;}
.pc_none{display:block;}
    
.energy-x-bk{
	margin-left:0;
	position:relative;
	background-image:url(/adidas/ftw/img/energy-x-bksp.jpg);
	background-size:100%;
	}	

.energy-x-bk{
	background:#ffffff;
	background-size:100%;
    overflow:hidden;
	}


/* ページ下部アディダストップに戻る横長ボタン */
.energy-x-contentstop a:link{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:visited{
	background:#ccc;
	display:block;
	padding:20px 0;
}
.energy-x-contentstop a:hover{
	background:#eee;
	display:block;
	padding:20px 0;
}

.energy-x-contentstop{
	text-align:center;
}

.energy-x-contentstop img{
	width:95%;
	max-width:800px;
	margin:0 auto;
}


/* 右下ページ最上部に戻るボタン */
#pageTop {
   position: fixed;
   bottom: 15px;
   right: 15px;
 }
 
#pageTop i {
   padding-top: 6px
 }

#pageTop a {
  display: block;
  z-index: 999;
/*  padding: 8px 0 0 8px;
  border-radius: 30px;*/
  width: 60px;
  height: 60px;
/*  background-color: #9FD6D2;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;*/
}

#pageTop img{
	width:100%;}


/* COLD MODE */
.cold-mode_mainbk{
	background:#ffffff;
}

.cold-mode_main img{
	width:100%;
	margin: 0;
}

.cold-mode_ttl{
	color:#111111;
	margin:0 auto;
	width:100%;
	text-align:center;
}
.cold-mode_ttl img{
	color:#fff;
	margin:30px auto 10px auto;
	width:90%;
	max-width:800px;
}
.cold-mode_txt{
	font-size:14px;
	color:#111111;
	text-align:left;
	width:90%;
	line-height:160%;
/*    border-bottom: #111 1px solid;*/
    margin: 6% auto 0;
    padding-bottom: 6%;
}

.cold-mode_xarea{
	width:90%;
	margin:10% auto 0;
	text-align:center;
}

.cold-mode_xarea01{
	width:90%;
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.cold-mode_logo img{
	width:95%;
/*	max-width:250px;*/
	margin:0 auto;
}
.cold-mode_logo span{
	display:block;
	color:#111111;
	font-size:13px;
	letter-spacing:1px;
	margin:15px auto 5px auto;
	width:100%;
	line-height:170%;
}

ul.cold-mode_itemlist{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist li{
	margin: 0 auto 5%;
	padding:0;
	text-align:center;
	width:100%;
    overflow: hidden;
	/*height:460px;*/
}

ul.cold-mode_itemlist li img{
	margin:0 auto;
	padding:0;
	width:90%;
}
	
	
ul.cold-mode_itemlist01{
	list-style-type:none;
	margin:30px auto;
	padding:0;
	width:95%;
	max-width:900px;
}

ul.cold-mode_itemlist01 li{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:70%;
	/*height:460px;*/
}

ul.cold-mode_itemlist01 li img{
	margin:0 auto;
	padding:0;
	width:70%;
}
	
	

.cold-mode_item-photo img{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding-top:20px;
}


.cold-mode_name{
	color:#111111;
	font-weight:bold;
	font-size:16px;
	margin:0 auto;
	line-height:130%;
	width: 90%;
}
.cold-mode_name span{
	color:#666;
	font-weight:normal;
	font-size:11px;
	display:block;
	margin:10px auto 5px auto;
}

.cold-mode_itemtxt{
	font-size:13px;
	color:#111111;
	line-height:170%;
	max-width:300px;
	margin:10px auto 5px auto;
	width:86%;
	text-align:center;
}

.cold-mode_price{
	font-weight:bold;
	color:#111111;
}


.cold-mode_buy-copa a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
}
.cold-mode_buy-copa span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}
.cold-mode_buy-copa a:link{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:visited{
	background:#0c3c5c;
}
.cold-mode_buy-copa a:hover{
	background:#0b314a;
}

.cold-mode_sold a{
	display:block;
	width:80%;
	max-width:250px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
	background:#666;
}

.cold-mode_buy-x a{
	display:block;
	width:80%;
	max-width:250px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
    position: relative;
}


.cold-mode_buy-x a:before{
  content: "";
  position: absolute;
  top: 50%;
  right: 0.7rem;
  width: 0.4rem;
  height: 0.4rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
  margin-top: -5px;
    }
	
.cold-mode_buy-x-coming{
	display:block;
	width:80%;
	max-width:250px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	font-size:17px;
	margin:18px auto 30px auto;
	padding:10px 5px;
    position: relative;
	background:#999;
}
    
.cold-mode_buy-x span{
	font-weight:normal;
	margin-left:5px;
	font-size:10px;
}  

.predator a:link{
	background:#ff5b4d;
}

.predator a:hover{
    background:#ff4434;
}
 
.copa a:link{
	background:#5258a0;
}

.copa a:hover{
    background:#3b4294;
}
 
.x a:link{
	background:#ff5b4d;
}

.x a:hover{
    background:#ff4434;
}

.archetic-itemspace{
	height:20px;
}

.lhp_photoarea{
	width:96%;
	margin:0px auto 100px;
}


ul.lhp-photo{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.lhp-photo li{
    width : -webkit-calc(98% / 2) ;
    width : calc(98% / 2);
	margin:0 0 2% 0;
	padding:0;
}
    
ul.lhp-photo .gal-last{
    margin-right: 0;
    }
    
ul.lhp-photo li img{
	padding:0;
	width:100%;
	text-align:center;
}



ul.lhp-photo li:nth-child(1) { order: 1; }
ul.lhp-photo li:nth-child(2) { order: 2; }
ul.lhp-photo li:nth-child(3) { order: 4; }
ul.lhp-photo li:nth-child(4) { order: 3; }
ul.lhp-photo li:nth-child(5) { order: 6; }
ul.lhp-photo li:nth-child(6) { order: 5; }
ul.lhp-photo li:nth-child(7) { order: 7; }
ul.lhp-photo li:nth-child(8) { order: 8; }




.hrfc_ttl{
	font-size: 16px;
    color: #222;
    margin: 0 auto;
    width: 96%;
    text-align: center;
    max-width: 1000px;
    line-height: 1.6;
	padding:25px 0 5px 0;
	font-weight:bold;
}


.section {
	display: block;
	width: 100%;
	height: 400px;
	float: left;
	position:relative;
	text-align:center;
	margin:0 auto;
	padding:0;
        }
.section a{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	text-align:center;
	margin:0 auto;
	padding:0;}
.section a:hover{
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 400px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	background:#000;}
.section img{
	margin:0 auto;
	padding:0;
	text-align:center;
	bottom:250px;
	left:0;
	position:absolute;
	width:100%;}


ul.hrfc_club-navi{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:95%;
	max-width:1200px;
}

ul.hrfc_club-navi li{
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:50%;
	text-align:center;
	font-size:13px !important;
}


ul.hrfc_club-navi li div{
	font-weight:bold;
	font-size:11px !important;
}

ul.hrfc_club-navi li div:after{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
	margin-left: 5px;
}

ul.hrfc_club-navi li img{
	margin:0;
	padding:0;
	width:95%;
	text-align:center;
	border:1px solid #eee;
}

ul.hrfc_club-navi li a{
	color:#222;
}
ul.hrfc_club-navi li a:hover{
	color:#ccc;}


ul.hrfc_club-navi:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.hrfc_club-naviarea{
	padding:0 0 35px;
}

.hrfc_arcenal-area{
	padding:60px 0 20px 0;
	margin:0 auto;
	text-align:center;
}


.hrfc_movie {
	padding:10px 0 30px 0;
}

.hrfc_movie img{
width:100%;
}


.hrfc_arcenal-img1{
	position:relative;
	width:100%;
	text-align:center;
	padding:10px 0 0 0;
}
.hrfc_arcenal-img1 img{
/*	position:absolute;*/
	width:90%;
/*	top:0;
	right:0;*/
}


.hrfc_arcenal-img2{
	position:relative;
	width:100%;
	text-align:center;
	padding:10px 0 0 0;
}
.hrfc_arcenal-img2 img{
/*	position:absolute;*/
	width:90%;
/*	top:0;
	right:0;*/
}


.hrfc_arcenal-txt{
/*	position:absolute;*/
/*	background:rgba(255,255,255,0.8);*/
	padding:30px 15px 20px 15px;
/*	width:90%;*/
	font-size:15px;
	color:#222;
	text-align:left;
	margin:0 auto;
}

.hrfc_arcenal-txt2{
/*	position:absolute;*/
/*	background:rgba(255,255,255,0.8);*/
	padding:30px 15px 20px 15px;
/*	width:90%;*/
	font-size:15px;
	color:#222;
	text-align:left;
	margin:0 auto;
}


.hrfc_arcenal-content{
	position:relative;
	margin-top:30px;
}

.hrfc_arcenal-ttl{
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}

ul.hrfc_itemlist1{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:90%;
	max-width:1200px;
}
ul.hrfc_itemlist1 li{
	float:left;
	margin:0 auto 30px auto;
	padding:0;
	text-align:center;
	width:100%;
}


/*.hrfc_itemlist1-30{
	width:35%;
}*/

.hrfc_itemlist1-30 img{
	margin:0 auto;
	padding:0;
	width:85%;
	max-width:350px;
}

/*.hrfc_itemlist1-70{
	width:65%;
}
*/
ul.hrfc_itemlist1:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.hrfc_arcenal-itemimg{
/*	padding:40px 0 0 50px;*/
}

.hrfc_arcenal-itemimg img{
	width:100%;}


.hrfc_buy a{
	font-size:18px;
	font-weight:bold;
	color:#fff;
/*	border:2px solid #fff;*/
	border-radius:5px;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
	display:block;
}

.hrfc_buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}


.hrfc_buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.arsenal a{
	background:#0abdd2;
}
.arsenal a:hover{
	background:#0d9aaa;
}

.real a{
	background:#353535;
}
.real a:hover{
	background:#4f4f4f;
}


.juventus a{
	background:#edaac4;
}
.juventus a:hover{
	background:#e184a8;
}

.bayern a{
	background:#de1027;
}
.bayern a:hover{
	background:#b3021f;
}

.manu a{
	background:#007fed;
}
.manu a:hover{
	background:#cfe5fa;
}

.other a{
	background:#353535;
}
.other a:hover{
	background:#4f4f4f;
}


ul.hrfc_itemlist2{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	width:90%;
	margin:30px auto;
	max-width:900px;
	}

ul.hrfc_itemlist2 li{
	margin:0 auto 30px auto;
	padding:0;
	text-align:center;
	width:50%;
}

ul.hrfc_itemlist2 li img{
	margin:0 auto 15px auto;
	padding:0;
	text-align:center;
	width:90%;
	max-width:350px;
}

.hrfc_arcenal-mainimg{
	width:98%;
	max-width:1600px;
	margin:0 auto;
}

.hrfc_arcenal-mainimg img{
	width:100%;
}

.mtop-30{
	padding-top:20px !important;
}


.hrfc_buy-coming a{
	font-size:16px;
	font-weight:bold;
	display:block;
	background:#777;
	color:#fff;
	padding:10px 0;
	width:90%;
	max-width:250px;
	margin:20px auto;
}


.hrfc_release{
	font-size:13px;
	font-weight:bold;
	color:#222;
}


.hrfc_navi-store a{
	font-size:16px;
	font-weight:bold;
	color:#666;
	padding:10px 0;
	width:92%;
	margin:20px auto 0;
	display:block;
/*	background:#222;*/
	max-width:1000px;
	text-align:center;
	border:1px solid #666
}

.hrfc_navi-store a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.hrfc_store-area{
	width:90%;
	margin:0 auto;
	text-align:center;
	border-top:2px solid #ccc;
	padding:50px 0 30px;
}

ul.hrfc_storelist{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	margin:20px auto;
	}

ul.hrfc_storelist li{
    width:33.3%;
	margin:0 auto 20px auto;
	padding:0;
	text-align:center;
	}

ul.hrfc_storelist li img{
    width:90%;
	margin:0 auto;
	padding:0;
	text-align:center;
	border:2px solid #eee;
	}

ul.hrfc_storelist li a{
    color:#222;
	}
ul.hrfc_storelist li a:hover{
    color:#666;
	}

}